@charset "utf-8";

#about #gallery-1 .gallery-item{
   padding: 0 3rem;
}
@media screen and (max-width: 767px) {
   #about #gallery-1{
      width: 100%;
      margin: auto auto -2rem;
   }
   #about #gallery-1 .gallery-item{
      padding: 0;
      margin-bottom: .5rem;
      width: 100%;
      display: flex;
      justify-content: space-between;
      align-items: center;

   }
   #about #gallery-1 .gallery-item .gallery-icon{
      width: 38%;
   }
   #about #gallery-1 .gallery-item .gallery-caption{
      width: 58%;
   }
}

/* 特徴
-------------------------------------*/
.tokuchou{
   margin: 4rem 0 3rem;
}
.tokuchou__box{
   padding: 20px 40px;
   display: flex;
   flex-wrap: wrap;
   justify-content: center;
   text-align: center;
   border: 1px solid var(--color-blue);
}
.tokuchou__box p{
   margin: 1em 0 0;
}
@media screen and (max-width: 767px) {
   .tokuchou {
      margin: 10px 0;
   }
   .tokuchou__box{
      margin: 8px 0;
   }
   .tokuchou__box img{
      width: 35%;
      max-width: 100px;
   }
   .tokuchou__box p {
      margin: .5em 0 0;
   }
}

/* 画面イメージ
-------------------------------------*/
.screen__list{
   margin: 0;
   padding: 0;
   border-top: 1px solid #ddd;
}
.screen__item{
   padding: 35px 0;
   justify-content: space-between;
   border-bottom: 1px solid #ddd;
}
.screen__item-tit{
   font-weight: 700;
   font-size: 1.2em;
}
.screen__icon{
   width: 12%;
   padding-right: 25px;
}
.screen__text{
   width: 48%;
   padding-right: 25px;
}
.screen__img{
   width: 40%;
}
@media screen and (max-width: 767px) {
   .screen__icon{
      width: 25%;
      max-width: 80px;
      margin: auto;
      padding-right: 0;
   }
   .screen__item-tit{
      margin-top: .5em;
      text-align: center;
   }
   .screen__text{
      width: 100%;
      padding-right: 0;
   }
   .screen__img{
      width: 100%;
   }
   
}

/* 動画
-------------------------------------*/
.video{
   display: flex;
   flex-wrap: wrap;
   justify-content: space-between;
   background: var(--color-lightblue2);
   border-radius: 1rem;
   padding: 4rem;
   margin-top: 5rem;
}
.video__tit{
   width: 100%;
   text-align: center;
   font-weight: 700;
   margin-bottom: 2rem;
   font-size: 1.6em;
}
.video__box{
   width: 48%;
}
.video__caption{
   margin: 0;
   text-align: center;
}
@media screen and (max-width: 767px) {
   .video{
      padding: 2rem;
   }
   .video__tit{
      font-size: 1.3em;
      margin-bottom: 1.5rem;
   }
   .video__box{
      width: 100%;
   }
   .video__box+.video__box{
      margin-top: 10px;
   }
}


/* BSSの遠隔地遠隔点呼機能について
-------------------------------------*/
.e-jidoutenko{
   margin-top: 6rem;
   padding: 8rem 0 8rem;
   position: relative;
   margin-bottom: -7rem;
}
.e-jidoutenko::before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: -50vw;
    right: -50vw;
    background: #f5f8fb;
    z-index: -1;
}
.e-jidoutenko__tit{
   text-align: center;
   border-bottom: none !important;
   padding: 0 !important;
   margin: 0 0 .5em !important;
}
.e-jidoutenko__paid{
   color: #FF6600;
}
.e-jidoutenko__kinou-tit{
   color: #0055A0;
   font-weight: bold;
   font-size: 1.2em;
   margin: 2.5rem 0 1rem;
}
.e-jidoutenko__box{
   text-align: center;
}
.e-jidoutenko__kinou{
}
.e-jidoutenko__kinou-tit{
   text-align: center;
}
.e-jidoutenko__kinou ul{
   display: flex;
   justify-content: space-between;
   margin: 0 0 5rem;
   padding: 0;
   border: 4px solid #e1e8f1;
   border-radius: 1rem;
   background: #fff;
}

.e-jidoutenko__kinou ul li{
   list-style: none !important;
   width: 33%;
   display: flex;
}

.e-jidoutenko__kinou ul li a{
   color: #0055a0;
   text-decoration: none;
   font-weight: 600;
   display: flex;
   align-items: center;
   justify-content: center;
   padding: 2rem 2rem;
   text-align: center;
   border-right: 1px solid #e1e8f1;
   width: 100%;
}
.e-jidoutenko__kinou ul li a.no_link{
   pointer-events: none;
}

.e-jidoutenko__kinou ul li:last-child a {
    border: none;
}
.e-jidoutenko__sec{
   border-radius: 2rem;
   background: #fff;
   margin-bottom: 5rem;
}
.e-jidoutenko__sec:last-child{
   margin-bottom: 0;
}
.e-jidoutenko__sec h3{
   color: #fff;
   background: var(--color-blue);
   margin: 0;
   text-align: center;
   font-size: 1.4em;
   padding: 1.3rem 0;
   border-radius: 2rem 2rem 0 0;
}
.e-jidoutenko__sec h3::before{
   display: none;
}
.e-jidoutenko__sec .box__inner{
   border: 1px solid var(--color-blue);
}
.e-jidoutenko__sec2-wrap{
   padding-top: 2rem;
   display: flex;
   justify-content: space-between;
}
.e-jidoutenko__sec2-wrap .box{
   position: relative;
   width: 48.5%;
   border: 4px solid #cad9e5;
   padding: 4rem 2rem 2rem;
   border-radius: 1rem;
}
.e-jidoutenko__sec2-wrap .tit{
   position: absolute;
   top: -2rem;
   left: 0;
   text-align: center;
   font-weight: 600;
   display: block;
   width: 100%;
}
.e-jidoutenko__sec2-wrap .tit span{
   font-size: 1em;
   background: #cad9e5;
   display: inline-block;
   border-radius: 5rem;
   padding: .5rem 3rem;
}
.e-jidoutenko__sec2-wrap .title{
   color: #0055A0;
   font-weight: bold;
   font-size: 1.1em;
}
.e-jidoutenko__sec2-wrap .badge{
   background: #FF6600;
   color: #fff;
   display: inline-block;
   font-size: .8em;
   border-radius: 50px;
   padding: .2em .8em;
   margin: .6em 0 .4em;
}
.e-jidoutenko__sec2-wrap .box p{
   margin: 0;
}
.e-jidoutenko__sec2-wrap .box img{
   max-width: 100%;
   display: block;
   margin: .8em 0;
}
.e-jidoutenko__sec2-wrap #en03 .box img{
   width: 100%;
}
.e-jidoutenko__sec2-wrap .box .flow{
   background: #eee;
   font-size: .9em;
   text-align: left;
   padding: 2rem
}
.e-jidoutenko__sec2-wrap .box .flow ol{
   padding: 0;
   margin: .8em 0 0 1.5em;
}


@media screen and (max-width: 767px) {
   .e-jidoutenko__kinou ul{
      flex-direction: column;
      margin: 0 0 3rem;
   }
   .e-jidoutenko__kinou ul li{
      width: 100%;
   }
   .e-jidoutenko__kinou ul li a{
      padding: 1.6rem 2rem;
      text-align: left;
      display: inline-flex;
      align-items: flex-start;
      gap: 6px;
      justify-content: flex-start;
   }
   .e-jidoutenko__kinou ul li a.no_link{
      padding-left: 3.8em;
   }
   .e-jidoutenko__sec .box__inner img{
      width: 100%;
   }
   .e-jidoutenko__sec .box__inner{
      padding: 1rem 2rem 2.5rem;
   }
   .e-jidoutenko__sec{
      border-radius: 1rem;
      margin-bottom: 3rem;
   }
   .e-jidoutenko__sec h3{
      font-size: 1.1em;
      padding: 1rem 2rem;
      border-radius: 1rem 1rem 0 0;
   }
   .e-jidoutenko__sec2-wrap{
      flex-direction: column;
   }
   .e-jidoutenko__sec2-wrap .box{
      width: 100%;
      padding: 3rem 2rem 2rem;
      border: 3px solid #cad9e5;
   }
   .e-jidoutenko__sec2-wrap .box+.box{
      margin-top: 3rem;
   }
   .e-jidoutenko__kinou ul li a{
      border-right: none;
   }
}
